@media only screen and (max-width: 1200px) {
	.container {
		box-sizing: border-box;
		width: 100%;
	}
	.full_logo_cont {
	    max-width: 200px;
	    padding: 0 0 17px 0;
	}
	.header_menu {
	    max-width: 100%;
	}
	.header_search {
	    width: auto;
	}
	.metaslider_wrap {
	    padding: 76px 0 0;
	    margin: 0 auto;
	}
	.mantislatest {
	}
	#content {
		padding: 0;
	}
	.single_meta {
	    padding: 0 10px 24px 0;
	    margin: 0 0 0 auto;
	}
	.single_left {
	    margin: 0 auto;
	    /* float: none; */
	}
	.single_left h4 a {
	    font-size: 16px;
	}
	#sidebar {
		box-sizing: border-box;
		padding: 0 0 0 10px;
	}
	.sidebar-left {
		margin: 0 10px 0 0;
	}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	#header {
	    position: relative;
	}
	.full_logo_cont {
	    box-sizing: border-box;
	    float: none;
	    height: 66px;
	    margin: 0 auto;
	    padding: 0;
	}
	.header_menu {
		display: none;
	}
	.metaslider_singlephp {
		display: block;
	}
	.overlay {
		top: 73px;
	}
	.overlay-content {
	    top: 0;
	}
	.mob_menu_burger .closebtn  {
		color: #000;
		font-size: 60px;
		height: 86px;
	}
	.mob_burger {
	    display: inline-block;
	}
	.mob_menu {
		background: #fff;
		display: block;
	    margin: 0 0 24px;
		padding: 66px 0 24px;
	}
	.front_latestrel h3 a {
	    padding: 1em;
	}
	.insession_new, 
	.front_mantis_latest {
	    font-size: 16px;
	    padding: 0;
	    display: block;
	}
	.front_latestrel {
		border: none;
		padding: 0;
	}
	.front_mantis_latest p, 
	.insession_new p {
	    padding: 1.5em 0;
	    font-size: 24px;
	}
	.front_latestrel h3 a {
	    padding: 0 0 30px;
	}
	.footer_top_cont {
	    width: 100%;
	}
	.single_meta,
	.sidebar-right,
	.sb_radio,
	.sb_bxttom,
	.sb_latest {
		display: none;
	}
	.home_bottom_box {
	    display: inline-block;
	    max-width: inherit;
	}
	h1.single_title {
		font-size: 66px;
	    max-width: 100%;
	    padding: 44px 6% 24px;
	}
	.single_left {
	    box-sizing: border-box;
	    max-width: 600px;
	    float: none;
	}
	#sidebar {
	    width: 100%;
	    float: left;
	    padding: 0 10% 20px;
	    box-sizing: border-box;
	}
	.sidebar-left {
		max-width: 200px;
		margin: 0 15px 0 0;
	}
	#blog .home_post {
	    flex-basis: 50%;
	    margin: 0 0 24px;
	}
	.home_post img {
		width: 40%;
		height: auto;
		margin: 0 8px;
	}
	.home_post h3, .home_post p {
		width: calc(100% - 40% - 16px);
	}
	.home_post_thumb {
	    width: 25%;
	}
	.woocommerce div.product .product_title {
	    font-size: 52px;
	    line-height: 100%;
	    margin: 0 0 36px;
	}
	.header_search input[type="text"] {
		border-top: 2px solid #000;
		border-radius: 0;
		font-size: 30px;
		letter-spacing: -1px;
		height: 86px;
		padding: 20px;
		width: 100%;
	}
	.radio_archives_links a {
	    font-size: 16px;
	}
	.radio_archives_links img {
	    margin: 0 4px 0 0;
	}
	.full-width {
	    padding: 36px 0 72px;
	}
	.full-width h3 {
		margin: 0 0 2em;
	}
	.full-width h3,
	.full-width p,
	.full-width #searchform {
		padding: 0 2em;
	}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	blockquote {
	    padding: 0 27px 0 10px;
	}
	.container {
		padding: 8px 0 0;
	}
	.sidebar-left, {
		display:none;
	}
	.metaslider_wrap {
		padding: 76px 10px 36px;
		text-align: left;
		height: auto;
		line-height: 1;
		margin: 0;
	}
	.front_playbutton {
		display: inline-block;
		float: left;
		padding: 0 0 0 10px;
	}
	.front_mantis_latest .front_playbutton img {
		margin: 0;
	}
	.front_latestrel {
		display: block;
		width: 100%;
		padding: 0;
		box-sizing: border-box;
	}
	.front_latestrel h3 {
	width: auto;
	display: inline-block;
	padding: 0 16px;
	}
	.front_latestrel h3 a {
		margin: 0;
	}
	.front_latestrel h4 {
		border-bottom: 1px solid rgba(0,0,0,0.1);
		line-height: 1;
	}
	.front_latestrel h4 a {
		background: #fff;
		border: none;
		color: rgba(153,0,0,1);
		font-size: 16px;
		margin: 0;
		padding: 6px 10px;
	}
	.front_latestrel h4 a:hover {
		background: rgba(0,0,0,0.7);
		color: rgba(255,255,0,1);
	}
	.front_latestrel img {
		box-sizing: border-box;
		width: 40%;
		height: 40%;
		margin: 0 10px 0 0;
	}
	.recent-boxes-excerpt p {
		display: none;
	}
	#blog .home_post {
		flex-basis: 100%;
	}
	.front_mantis_latest img, 
	.insession_new img {
	    margin: 0;
	    /* max-width: 100%; */
	}
	.mantislatest, .insessionlatest {
	}
	.front_actionbttn a {
	    box-sizing: border-box;
	    float: left;
	}
	.front_mantis_latest p,
	.insession_new p {
		font-size: 20px;
		letter-spacing:-1px;
		line-height: 30px;
		padding: 15px;
	}
	.front_navi_spcr {
	    padding: 36px 0 10px;
	}
	.front_insession_thumb {
	    flex-basis: 50%;
	}
	.mc4wp-form-fields {
	    padding: 0 1em;
	}
	.mc4wp-form-theme input[type=email] {
		width: 80%;
	}
	.mc4wp-form-theme-red button, 
	.mc4wp-form-theme-red input[type=submit] {
	    padding: 0;
	    width: 20%;
	}
	.home_bottom_box {
	    margin: 8px 0 0;
	    width: 100%;
	}
	.footer_box {
	    margin-bottom: 10px;
	    text-align: center;
	}
	.footer_social a {
	    width: 16.66%;
	}
	.footer_top_cont img {
		max-width:40%;
	}
	.footer_social {
		margin: 0 auto;
		max-width: 80%;
	}
	.logo_drkflr {
		bottom: -98px;
		padding: 0 0 16px 0;
	}
	.category_panel {
	    margin-top: 24px;
	}
	.grid_time {
	    margin: 0 0 0 10px;
	}
	.home_post h3, .home_post p {
		margin: 0;
		padding: 0 24px 12px 0;
		width: calc(100% - 40% - 16px);
	}
	.home_post p {
	    padding: 0 24px 0 0;
	    font-size: 13px;
	    line-height: 21px;
	}
	.front_insession strong {
		font-size: 30px;
		line-height: 100%;
	}
	.archives_year_head {
	    padding: 12px 10px 0;
	}
	.container-flex {
		flex-direction: column;
	}
	.home_post_thumb .title {
	    font-size: 20px;
	    margin-right: 12px;
	}
	.full-width .woocommerce {
		padding: 0 12px 72px;
	}
	.full-width h3,
	.full-width p,
	.full-width #searchform {
		margin: 0 0 2em;
		padding: 0 1em;
	}
	.cscfForm {
		max-width:100%;
		padding: 1px 1em 0;
	}
	.event-head {
	    margin: 0 0 24px;
	}
	.event-head img {
	    width: 100%;
	}
/* ------------------------*/ /* ---------->>> SINGLE 767 <<<-----------*/ /* ------------------------*/
	#content {
		padding: 0;
	}
	.single_left {
		margin: 40px auto 0;
		width: 100%;
	}
	h1.single_title {
	    display: block;
	    font-size: 34px;
	    letter-spacing: -2px;
	    line-height: 100%;
	    margin: 0 auto 40px;
	    max-width: 600px;
	    padding: 70px 10px 30px;
	}
	hr.single-title {
		border-width: 2px 0 0;
		padding: 0 0 20px 0;
	}
	.single-featured img {
		margin: -8px 0 0;	
	}
	.single_meta {
	    box-sizing: border-box;
	    margin: 10px auto;
	    max-width: 600px;
	    padding: 0 10px;
	    width: 100%;
	}
	.meta_cat {
		margin: 10px 0;
	}
	.meta_tweet, .meta_fb {
	    margin: 0;
	    text-align: center;
	    width: 50%;
	}
	.meta_tweet img, 
	.single_left .meta_tweet img, 
	.meta_fb img, 
	.single_left .meta_fb img {
		float: none;
	}
	.single_left p {
	    line-height: 166%;
	}
	.single_left h4 {
	    margin: 0 10px 12px;
	}
	.home_post {
		flex-basis: 50%;
	}
	.next_prev_cont .right a,
	.next_prev_cont .left a {
	    padding: 10px;
	    overflow: hidden;
	}
/* ------------------------*/ /* ---------->>> SIDEBAR 767 <<<-----------*/ /* ------------------------*/
	#sidebar {
	    min-width: 240px;
	    padding: 20px 0;
	    /* max-width: 600px; */
	    margin: 0 auto;
	}
	.sidebar-left {
		display: none;
	}
	.sb_latest {
		border-width: 0;
		float: left;
		margin: 0;
		width: 50%;
	}
	.sb_radio {
	    clear: none;
	    float: right;
	    margin: 0 0 12px;
	    width: 50%;
	}
	.sb_bxttom, .sidebar-right, .sb_radio {
	    display: none;
	}
	#sidebar .front_navi_spcr {
	}
	.supportbox h3 {
		display: inline;
	}
	.supportbox_mob {
		display: block;
	}
	.wpp-list li {
		padding: 0 10px;
	}
	.front_navi {
		/* display: inline-block;
		padding: 10px 0 0; */
		margin: 0 10px;
	}
	.crp_related li {
	    flex-basis: 50%;
	}
	.crp_title {
	    margin: 0 10px;
	    padding: 0;
	}
	/* ------------------------*/ /* ---------->>> ARCHIVE 767 <<<-----------*/ /* ------------------------*/
	.radio_archives_links {
	    border: none;
	    line-height: 150%;
	    max-width: 100%;
	    padding: 1.5em 3em 2em;
	    text-align: center;
	    width: 100%;
	}
	.radio_archives_links a {
	    display: inline-block;
	    padding: 4px 4px 1em 0;
	}
	.radio_panel {
	    font-size: 15.68px;
	    margin: 0;
	    padding: 0 2em 2em;
	    width: 100%;
	}
	.full-width .searchpage input[type="text"] {
		font-size: 52px;
	}
	/* ------------------------*/ /* ---------->>> STORE 767 <<<-----------*/ /* ------------------------*/
	#prods {
		padding: 2px 0 24px;
	}
	.item.prod_box {
		flex-basis: 25%;
		padding: 0 8px 8px;
		margin: 0 0 12px;
	}
	.woocommerce div.product div.images, 
	.woocommerce div.summary {
		margin: 0 auto;
		max-width: 100%;
		width: 100%;
	}
	.woocommerce div.product {
		margin: 0;
	}
	.woocommerce #content div.product div.summary, 
	.woocommerce div.product div.summary, 
	.woocommerce-page #content div.product div.summary, 
	.woocommerce-page div.product div.summary {
		padding: 0 10px;
		width:100%;
	}
	.woocommerce .woocommerce-breadcrumb {
		margin: 64px 0 0;
	}
	.woocommerce div.product .product_title {
		font-size: 40px;
		letter-spacing: -4px;
		line-height: 40px;
		margin-bottom: 12px;
	}
	.woocommerce div.summary .product-subtitle {
		font-size: 30px;
	}
	.woocommerce div.product .woocommerce-tabs .panel {
		padding: 1.5em;
	}
	.woocommerce div.product .woocommerce-tabs .panel p {
		font-size: 15.68px;
	}
	.tracklist li {
		height: auto;
		min-height: 20px;
		padding: 0 0 4px;
	}
	.product_video {
		padding: 12px;
	}
	.woocommerce div.product p.price, 
	.woocommerce div.product span.price {
		padding: 0 1em 0 0;
		text-align: right;
		width: 50%;
	}
	.single_variation_wrap {
		padding: 20px;
	}
	.woocommerce table.cart td.actions .coupon, 
	.woocommerce #content table.cart td.actions .coupon, 
	.woocommerce-page table.cart td.actions .coupon, 
	.woocommerce-page #content table.cart td.actions .coupon {
		float: none; 
		margin-bottom: 10px; 
		width: 100%;
	}
	.woocommerce table.cart td.actions input[type=submit] {
		clear: both; 
		float: left !important; 
		margin: 10px 0 0 0 !important;
	}
	.woocommerce table.cart td.actions .coupon input[type=submit] {
		clear: none !important;
		margin: 0 !important;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		margin: 0;
	}
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals {
		text-align: center;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		padding: 3em;
	}
	.woocommerce .product-name {
		width: auto;
	}
	.woocommerce .product-remove {
		float: left;
		height: 140px;
		padding: 5px 12px 0 !important;
	}
	.woocommerce a.remove {
		display: block;
	}
	/* ------------------------*/ /* ---------->>> ARTIST 767 <<<-----------*/ /* ------------------------*/
	.artistpanel {
		margin: 0;
		padding: 1em 2em 24px;
		width: 100%;
	}
	.artist_archivehead .grid_time {
		margin: 0 0 10px 0;
	}
	.artist_archivehead .home_post h3 {
		margin: 0;
		padding: 0 10px 10px 0;
	}
	.artistpanel h4 {
		margin: 1em 0 0;
	}
	.artistpanel_img {
		margin: 56px 0 0;
		width: 100%;
	}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 638px) {
	h1.single_title,
	.single_left {
		margin: 0 auto 0;
		width: 100%;
	}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 500px) {
	/* ------------------------*/ /* ---------->>> SINGLE 500 <<<-----------*/ /* ------------------------*/
	#blog .home_post,
	.front_insession_thumb,
	.home_post,
	.crp_related li {
		flex-basis: 100%;
	}
	.home_post img {
		/* width: 50%; */
		margin: 0 8px 16px;
	}
	.home_post h3 {
		margin: 0;
		padding: 0 24px 12px 0;
		width: calc(100% - 40% - 16px);
	}
	.home_post p {
		margin: 0;
		padding: 0 8px 16px;
		width: 100%;
	}
	.full_logo_cont {
		margin: 0 103px 0 70px;
	}
	.full_logo_cont img, .logo_cont img {
		max-width: 140px;
		margin-top: 10px;
	}
	.front-post-recent-box {
		flex-basis: 50%;
	}
	.recent-boxes-excerpt p {
		display: none;
	}
	.front-post-recent-boxes {
		padding: 20px 10px;
	}
	.recent-boxes-artist {
		font-size: 24px;
		letter-spacing: -0.5px;
	}
	.recent-boxes-genre {
		font-size: 10px;
		line-height: 1.25;
		margin: 0;
	}
	.front_rel_by {
	padding: 20px 0 0;
	line-height: 80%;
	font-size: 18px;
	}
	.front_mantis_latest img,
	.insession_new img {
		margin: 10px 0 0;
		width: fit-content;
		float: none;
	}
	.single_left h4 a {
		margin: 0 0 2px 0;
		width: 33.33%;
	}
	.index_select {
		background: none;
		border-bottom: none;
		padding: 0;
		width: auto;
		margin: 0 auto;
	}
	.single_select img {
		margin: 0 0 0 4px;
		width: 24px;
	}
	.single_select {
		display: inline;
	}
	.single_select li {
		width: 50% !important;
	}
	.single_select a {
	}
	.single_left .single_select li {
		width: 33.33%;
	}
	.single_meta {
		font-size: 11px;
		line-height: 110%;
	}
	.tags {
	padding: 0 10px 0;
	}
	.single_left .genres {
		padding: 10px 10px 20px;
	}
	.single_archivesad {
		padding: 40px;
		}
	.meta_cat {
		margin: 8px 0;
	}
	.single_latest h3 {
		display: block;
		padding-left: 10px;
		width: 100%;
	}
	.single_latest_box {
		width: 50%;
		min-height: 200px;
	}
	.sb_latest, .sb_radio, .sb_latest_outnow {
		margin: 0 auto 12px;
		width: 100%;
	}
	.sb_radio p {
	}
	.sb_latest {
		margin-bottom: 0;
		text-align: center;
	}
	.sb_latest img {
		float: none;
	}
	.sb_latest h3 a {
		box-sizing: border-box;
		margin: 0 auto;
		max-width: 300px;
		padding: 8px 10px 23px;
	}
	.sb_radio a {
		font-size: 24px;
	}
	.sb_radio img {
		max-width: 190px;
	}
	.sb_latest_list1 li a {
		margin: 0 24px 12px;
	}
	.sb_latest_outnow a {
		float: none;
		padding: 6px 24px 23px;
		text-align: center;
	}
	.supportbox {
		padding: 10px;
	}
	.mantislatest, 
	.insessionlatest {
		padding: 6px 0 0 12px;
	}
	.front_mantis_latest .genres {
		padding: 6px 0 0 92px;
	}
	.front_actionbttn a {
		font-size: 13px;
		padding: 8px 4px 0;
	}
	.metaslider_wrap {
		margin-bottom: 0;
	}
	.mejs-container {
		width: 100% !important;
	}
	.radio_archives_links {
		text-align: left;
	}
	.radio_archives_links a {
		display: block;
		padding: 4px 0 0;
	}
	.yearer a {
		display: inline-block;
	}
	.archives_excerpt p {
		display: none;
	}
	.home_post_thumb {
		width: 33.33%;
		margin: 0 auto;
	}
	.radio_panel {
	    padding: 0 1em 1em;
	}
	.wp-pagenavi span.pages {
		display: block;
		padding: 0;
	}
	.wp-pagenavi a, 
	.wp-pagenavi span {
		margin: 0 1px;
	}
	.cal-start-date {
		width: 88px;
	}
	/* ------------------------*/ /* ---------->>> ARTIST 500 <<<-----------*/ /* ------------------------*/
	.artistpanel {
		padding: 12px 12px 36px;
	}
	/* ------------------------*/ /* ---------->>> STORE 500 <<<-----------*/ /* ------------------------*/
	.full-width .woocommerce {
		padding: 0 10px;
	}
	.woocommerce form.checkout_coupon, 
	.woocommerce form.login, 
	.woocommerce form.register,
	.full-width .checkout {
		padding: 2em;
	}
	.woocommerce div.product span.price {
		height: 40px;
		padding: 0 10px 0 0;
	}
	.woocommerce div.product form.cart div.quantity {
		box-sizing: border-box;
		width: 50%;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation {
		display: inline-block;
		margin: 0 0 10px;
		padding: 0;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation li {
		border-bottom: 1px solid rgba(0,0,0,0.1);
		float: left;
		text-align: left;
		width: 50%;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		font-size: 15px;
		margin-bottom: 2em;
		padding: 1.2em;
	}
	.item.prod_box {
		flex-basis: 50%;
	}
	.front_latestrel h3 a {
		font-size: 24px;
		padding: 0 0 24px;
	}
	.item.prod_box h3 {
		font-size: 14px;
	}
	/* ------------------------*/ /* ---------->>> FOOTER 500 <<<-----------*/ /* ------------------------*/
	.footer_box {
		font-size: 11px;
		margin: 8px 0 0;
		text-align: center;
	}
	.footer_top_cont {
		box-sizing: border-box;
		padding: 0 12px 4px;
		width: 100%;
	}
	.footer_social a {
		text-align: center;
		width: 16.66%;
	}
	.footer_top_cont img {
		max-width: 50%;
	}
	.logo_drkflr {
		bottom: -92px;
		padding: 0 0 16px;
	}
	.home_bottom_box {
		margin: 8px 0 0;
		width: 100%;
	}
	.footer_social {
		max-width: 100%;
	}

@media only screen and (max-width: 300px) {
/* ------------------------*/ /* ---------->>> INDEX 300 <<<----------*/ /* ------------------------*/

}